## samba-mounter 0.2+p20201123+git20201207.1956

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12)

project(samba-mounter)

add_definitions(-DTRANSLATION_DOMAIN=\"kcm_sambamounter\")

find_package(ECM 1.0.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)

set(REQUIRED_QT_VERSION 5.2.0)
find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Widgets)

find_package(KF5 REQUIRED COMPONENTS KCMUtils I18n KIO Auth Solid Config)

add_subdirectory(src)

find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)
