=== debian/changelog ===
samba-mounter (0.2+p20201123+git20201207.1956-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:57:02 +0000

samba-mounter (0.2) unstable; urgency=low

  * Initial Release.

 -- Leszek Lesner <leszek@zevenos.com>  Wed, 18 Mar 2015 13:26:22 +0100
