=== debian/control ===
Source: samba-mounter
Section: kde
Priority: extra
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: cmake,
               debhelper (>= 8),
               extra-cmake-modules,
               kio-dev,
               libkf5auth-dev,
               libkf5config-dev,
               libkf5i18n-dev,
               libkf5kcmutils-dev,
               libkf5solid-dev,
               pkg-kde-tools
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Git: https://github.com/dci-extras-packaging/samba-mounter
Vcs-Browser: https://github.com/dci-extras-packaging/samba-mounter

Package: samba-mounter
Architecture: any
Depends: cifs-utils, smbclient, ${misc:Depends}, ${shlibs:Depends}
Description: User space Samba mount manager for the Plasma Workspace
 Manage Samba mounts from within the Plasma Workspace, without having to modify
 anything manually.

Package: samba-mounter-dbg
Architecture: any
Depends: samba-mounter (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: User space Samba mount manager for the Plasma Workspace
 Manage Samba mounts from within the Plasma Workspace, without having to modify
 anything manually.
 .
 This package contains debugging symbols for samba-mounter
