=== debian/changelog ===
samba-mounter (0.2+p20201123+git20210126.0331-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Tue, 26 Jan 2021 03:31:56 +0000
